/* Advisories and Alerts */

#alertsAdvisories h3 {
	margin: 0;
}
	#alertsAdvisories .title {
		padding: 0 20px;
		padding-top: 35px; 
		padding-bottom: 35px;
	}
	#alertsAdvisories .description {
		padding-top: 25px;
	}
	#alertsAdvisories .button {
		padding-top: 25px;
	}

/* Flight Status */

	#flightStatus .bg {
		background-image: url(../images/flight-status.jpg);
		background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		padding: 149px 0;
	}

	.FRCA #flightStatus .bg {
		padding: 119.5px 0;
	}

/* News Sidebar */

#news .newsItems {
	padding: 15px;
}
#news article {
	border-bottom: 1px solid #e4e3e3;
	padding: 10px 5px;
}
	#news article a {
		/* color: #444; */
	}
	#news article .btn {
		padding: 0px 5px;
		color: #fff;
		float: right;
	}

#newsDate {
	margin-top: 24px;
	margin-left: 15px;
}

/* News Filters */

#newsFilters {
	position: relative;
	z-index: 600;
	margin: 14px;
}

#newsSearch {
	margin-top: -170px;
	text-align: center;
}
	#newsSearch.normalSearch {
		margin-top: -120px;
	}
	#newsSearch .form-control {
		display: inline-block;
		width: 70%;
		vertical-align: top;
	}
	#newsSearch .btn {
		border: 0;
		margin-left: -4px;
		padding: 7px;
	}

	/* Paging */

	#newsPaging li {
		vertical-align: middle;
	}
		#newsPaging li a {
			padding: 5px 10px;
			color: #fff;
			background-color: #87a545;
		}
			#newsPaging li.active {
				color: #87a545;
				background-color: #fff;
				padding: 5px 10px;
				margin: 0 5px 0 2px;
			}

/* Social feeds */

	#socialFeeds .twitterblue {
	}
		#socialFeeds .tabs {
			text-align: right;
		}
		#portsTorontoContent {
			display: block;
		}
		#billyBishopContent {
			display: none;
		}

/* Flight status */


	#flightStatus h4 {
		font-weight: 400;
	}
	#flightStatus .tabs {
		white-space: nowrap;
		overflow-x: hidden;	
	}
		#flightStatus .tabs .tab {
			width: 50%;
			height: 40px;
			text-align: center;
			text-transform: uppercase;
			white-space: nowrap;
		}
		#flightStatus table {
			font-size: 11px;
			font-weight: 400;
		}			
			#flightStatus table thead tr th {
				font-weight: 400;
				border-bottom-width: 1px;
			}

/* Tab Links */

#tabLinks {
	text-align: center;
	margin-top: -60px;
	min-height: 38px;
}
	#tabLinks .tabLink {
		background-color: #87a545;
		color: #fff;
		padding: 10px 15px;
		font-size: 26px;
		margin-right: 10px;
	}
		#tabLinks .tabLink:last-of-type {
			margin-right: 0;
		}
		#tabLinks .tabLink.active {
			background-color: #e4e3e3;
			color: #444;
		}

#weatherCallout {
	background-image: url(../images/weather-callout-bg.jpg);
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	color: #fff;
	cursor: pointer;
}
	#weatherCallout img {
		display: inline-block;
	}
	#weatherCallout h4 {
		margin-top: 10px !important;
		font-size: 36px;
		font-weight: 700;
		margin: 0;
	}
	#weatherCallout h5 {
		font-size: 16px;
		font-weight: 400;
		margin: 0;
		text-transform: uppercase;
	}

/* Callout 2 */

#callout-2 .btn {
	text-transform: inherit;
}

/* Site map */
#sitemap {
	margin-top: -45px;
}

#sitemap ul {
	padding: 0;
}
	.content #sitemap ul li {
		padding-left: 0;
	}
	#sitemap > ul {
		/*-webkit-column-count: 2; 
		-moz-column-count: 2;
		column-count: 2;*/
	}
	#sitemap ul li {
		list-style-type: none;
		margin: 5px 0;
	}
		#sitemap ul li:before {
			display: none;
		}
		#sitemap > ul > li {
		}
			#sitemap > ul > li > a {
				background-color: #87a545;
				color: #fff;
				padding: 10px !important;
			}
		#sitemap ul li a {
		    display: block;
			padding: 5px;
			text-align: center;
		}
			#sitemap ul li a:hover {
				opacity: .8;
				text-decoration: none;
			}
		#sitemap ul li ul {

		}
			#sitemap ul li ul li {

			}
				#sitemap ul li ul li:first-of-type:before {
					content: '^';
					margin: 20px 0;
				}
				#sitemap ul li ul li a {
					background-color: #ccc;
					color: #fff;
				}
					#sitemap ul li ul li ul li a {
						background-color: #f1f1f1;
						padding: 5px;
					    color: #666;
					}

/* FAQS */

#faqs .white {
	padding-top: 30px;
}

#faqs .faqCategory {
	text-align: center;
	margin-bottom: 20px;
	cursor: pointer;
}
	#faqs .faqCategory .border-2-green:hover, #faqs .faqCategory.active .border-2-green {
		background-color: #78933b;
		color: #fff;
	}	
		#faqs .faqCategory.active:after {
			top: 100%;
			left: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
			border-color: rgba(136, 183, 213, 0);
			border-top-color: #78933b;
			border-width: 12px;
			margin-left: -12px;
		}
	#faqs .faqCategory .border-2-green {
		padding: 40px 20px;
	}
#faqs .faqSubCategory {
	text-align: center;
	margin-bottom: 20px;
}	
	#faqs .faqSubCategory .border-2-darkblue {
		padding: 20px;
		cursor: pointer;
	}
		#faqs .faqSubCategory .border-2-darkblue:hover, #faqs .faqSubCategory.active .border-2-darkblue {
			background-color: #1e1161;
			color: #fff;
		}
			#faqs .faqSubCategory.active:after {
				top: 100%;
				left: 50%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;
				border-color: rgba(136, 183, 213, 0);
				border-top-color: #1e1161;
				border-width: 12px;
				margin-left: -12px;
			}

#faqs .faq {
	padding-bottom: 20px;
}

#faqs .subcategoriesContainer {
	clear: both;
}

#faqs .faqItemsContainer { 
	clear: both;
}

/* Inactive States */

#faqs .faqSubCategoryChildren {
	max-height: 0;
	overflow: hidden;
}

#faqs .subCatChildrenContainer {
	max-height: 0;
	overflow: hidden;
	
}

/* Active states */

#faqs .faqSubCategoryChildren.open {
	max-height: 3000px;
	-webkit-transition: max-height 0.4s ease-in;
    -moz-transition: max-height 0.4s ease-in;
    -o-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
    position: relative;
}
#faqs .subCatChildrenContainer.open {
	max-height: 3000px;
	-webkit-transition: max-height 0.4s ease-in;
    -moz-transition: max-height 0.4s ease-in;
    -o-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
    position: relative;
    padding-bottom: 30px;
    padding-top: 30px;
}

/* Mobile FAQs */

#faqs-mobile .white {
	padding-top: 30px;
}

#faqs-mobile .faqCategory {
	text-align: center;
	margin-bottom: 20px;
	cursor: pointer;
}
	#faqs-mobile .faqCategory .border-2-green:hover, #faqs-mobile .faqCategory.active .border-2-green {
		background-color: #78933b;
		color: #fff;
	}	
		#faqs-mobile .faqCategory.active .border-2-green:after {
			top: 100%;
			left: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
			border-color: rgba(136, 183, 213, 0);
			border-top-color: #78933b;
			border-width: 12px;
			margin-left: -12px;
		}
	#faqs-mobile .faqCategory .border-2-green {
		padding: 40px 20px;
		position: relative;
	}
		#faqs-mobile .faqCategory.active .border-2-green {
			margin-bottom: 40px;
		}
#faqs-mobile .faqSubCategory {
	text-align: center;
	margin-bottom: 20px;
}	
	#faqs-mobile .faqSubCategory .border-2-darkblue {
		padding: 20px;
		cursor: pointer;
		position: relative;
	}
		#faqs-mobile .faqSubCategory .border-2-darkblue:hover, #faqs-mobile .faqSubCategory.active .border-2-darkblue {
			background-color: #1e1161;
			color: #fff;
		}
			#faqs-mobile .faqSubCategory.active .border-2-darkblue:after {
				top: 100%;
				left: 50%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;
				border-color: rgba(136, 183, 213, 0);
				border-top-color: #1e1161;
				border-width: 12px;
				margin-left: -12px;
			}

#faqs-mobile .faq {
}

#faqs-mobile .subcategoriesContainer {
	clear: both;
}

#faqs-mobile .faqItemsContainer { 
	clear: both;
}

/* Inactive States */

#faqs-mobile .faqSubCategoryChildren {
	max-height: 0;
	overflow: hidden;
	
}

#faqs-mobile .subCatChildrenContainer {
	max-height: 0;
	overflow: hidden;
	
}

/* Active states */

#faqs-mobile .faqSubCategoryChildren.open {
	max-height: 3000px;
	-webkit-transition: max-height 0.4s ease-in;
    -moz-transition: max-height 0.4s ease-in;
    -o-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
    position: relative;
}
#faqs-mobile .subCatChildrenContainer.open {
	max-height: 3000px;
	-webkit-transition: max-height 0.4s ease-in;
    -moz-transition: max-height 0.4s ease-in;
    -o-transition: max-height 0.4s ease-in;
    transition: max-height 0.4s ease-in;
    position: relative;
    padding-bottom: 30px;
    padding-top: 30px;
}

/* Show / Accordions */

.showhide {
	margin-bottom: 20px;
}
	.showhide header {
		padding: 10px;
		cursor: pointer;
		border: 1px solid;
		clear: both;
		overflow: auto;
		background-color: #87a545;
		color: #fff;
	}
		.showhide header:hover { 
			opacity: .8;
		}
		.showhide header h3 {
			margin: 0;
			float: left;
			width: 100%;
			font-size: 18px;
			font-weight: 400;
		}
			.showhide header h3:after {
				content: '\f107';
				font-family: 'fontAwesome';
				float: right;
				-webkit-transition: rotate 0.4s ease-in;
				-moz-transition: rotate 0.4s ease-in;
				-o-transition: rotate 0.4s ease-in;
				transition: rotate 0.4s ease-in;
			}
			.showhide header.open h3:after {
				content: '\f106';
			}
	.showhide main {
		display: none;	
		padding: 30px 0;
	}
		.showhide main.open {
		}
		

/* Tabs */

#feeSchedule  .tabs a {
	border: 1px solid #87a545;
	width: calc(50% - 2px);
}

/* Noise Complaints */

#noiseComplaints {

}
	#noiseComplaints .complaint header h5 span {
		display: inline-block;
	}

/* Photo Gallery Categories */

#photoGalleryCategories {
	margin-right: -20px;
}
	#photoGalleryCategories .photoGalleryCategory {
		width: 385px;
		display: inline-block;
		margin-bottom: 20px;
	}
		#photoGalleryCategories .photoGalleryCategory:hover {
			opacity: .8;
			-webkit-transition: all 0.3s ease;                  
			-moz-transition: all 0.3s ease;                 
			-o-transition: all 0.3s ease;   
			-ms-transition: all 0.3s ease;          
			transition: all 0.3s ease;
		}
		#photoGalleryCategories .photoGalleryCategory header {

		}
			#photoGalleryCategories .photoGalleryCategory header img { 
				max-width: 100%;
				height: auto;
			}
			#photoGalleryCategories .photoGalleryCategory h4 {
				font-weight: 400;
			}

/* Photo Gallery */

#photoGallery {
	margin-right: -20px;
}
	#photoGallery .photo {
		width: 250px;
		display: inline-block;
		margin: 0 0 20px 0;
	}
		#photoGallery .photo:hover {
			opacity: .8;
			-webkit-transition: all 0.3s ease;                  
			-moz-transition: all 0.3s ease;                 
			-o-transition: all 0.3s ease;   
			-ms-transition: all 0.3s ease;          
			transition: all 0.3s ease;
		}
		#photoGallery .photo header a {
			cursor: pointer;
		}
			#photoGallery .photo header img { 
				max-width: 100%;
				height: auto;
			}
			#photoGallery .photo h4 {
				font-weight: 400;
			}

/* Lightbox */

.lightboxPhoto {
	display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 6000;
    transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    height: 90%;
    width: 90%;
    text-align: center;
}
	.lightboxPhoto img {
		max-height: 100%;
		max-width: 100%;
		position: absolute;
		left: 0;
		top: 50%;
		left: 50%;
	    transform: translateX(-50%) translateY(-50%);
	    -moz-transform: translateX(-50%) translateY(-50%);
	    -o-transform: translateX(-50%) translateY(-50%);
	    -webkit-transform: translateX(-50%) translateY(-50%);
	}
	#lightboxBg #closePhoto {
		cursor: pointer;
		position: fixed;
		top: 30px;
		right: 30px;
	}
		#lightboxBg #closePhoto:hover {
			text-decoration: none;
		}
		#lightboxBg #closePhoto:after {
			content: '\f00d';
			font-family: 'fontAwesome';
			color: #fff;
			font-size: 30px;
			display: block;
		}
	#lightboxBg #prevPhoto {
		cursor: pointer;
		position: fixed;
		margin-top: -15px;
		top: 50%;
		left: 30px;

	}
		#lightboxBg #prevPhoto:hover {
			text-decoration: none;
		}
		#lightboxBg #prevPhoto:after {
			content: '\f104';
			font-family: 'fontAwesome';
			color: #fff;
			font-size: 30px;
			display: block;
		}
	#lightboxBg #nextPhoto {
		cursor: pointer;
		position: fixed;
		margin-top: -15px;
		top: 50%;
		right: 30px;
	}
		#lightboxBg #nextPhoto:hover {
			text-decoration: none;
		}
		#lightboxBg #nextPhoto:after {
			content: '\f105';
			font-family: 'fontAwesome';
			color: #fff;
			font-size: 30px;
			display: block;
		}
		
.lightboxPhoto .description {
	color: #fff;
}

#photoFilters {

}
	#photoFilters ul li a {
		background-color: #1e1161;
		color: #fff;
		padding: 15px;
		display: inline-block;
		cursor: pointer;
	}
		#photoFilters ul li a:hover {
			text-decoration: none;
			opacity: .8;
		}
		#photoFilters ul li.active a {
			background-color: #fff;
			color: #1e1161;
		}

/* Reports and Publications */

#reportsAndPublications article .desc a {
	margin-top: 10px;
	padding: 10px;
	background-color: #87a545; 
	color: #fff;
	text-align: center;
	display: inline-block;
}

.reportCategory {
	border: 1px solid #ccc;
	padding: 15px;
}

/* Marina Features */

.marinaFeaturesList {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding-left: 15px !important;
    padding-top: 0 !important;
    margin: 40px 0 20px 0;
}
	.marinaFeaturesList li:first-of-type {
		margin-top: 20px;
	}

@media(max-width: 1200px) {

	/* Photogallery */

	#photoGalleryCategories .photoGalleryCategory {
		width: 340px;
	} 

	#photoGallery .photo {
		width: 340px;
	} 

	/* Modules */

	#socialFeeds .tabs .tab {
		width: 156px;
		height: 36px;
	}

}

@media(max-width: 992px) {

	/* Weather */

	#weatherCallout {
		margin-top: 20px;
	} 

	/* Photogallery */

	#photoGalleryCategories .photoGalleryCategory {
		width: 226px;
	} 

	#photoGallery .photo {
		width: 226px;
	} 

	/* Modules */
 
	#socialFeeds .tabs .tab h3 {
		font-size: 14px;
		margin: 1px;
	}

	#sections .sectionTitle.twitterblue {
		padding: 8px;
	}
		#sections .sectionTitle.twitterblue i {
			font-size: 20px;
		}
	#flightStatus {
		margin-top: 20px;
	}

	#news {
		margin-top: 20px;
	}

	#newsSearch {
		margin-top: -55px;
	}

	#alerts {
		margin-top: 20px;
	}

	/* FAQs */

	#faqs .faqCategory .border-2-green {
		min-height: 150px;
		padding: 10px;
	}
	#faqs .faqSubCategory .border-2-darkblue {
		padding: 10px;
	}

	#callout-4 {
		margin-top: 20px;
	}

}

@media(max-width: 767px) {


	/* Photogallery */

	#photoGalleryCategories {
		margin-right: 0;
	}
	
	#photoGalleryCategories .photoGalleryCategory {
		width: 100%;
	}

	#photoGallery {
		margin-right: 0;
	}
	#photoGallery .photo {
		width: 100%;
	} 

	#lightboxBg #closePhoto {
		top: 10px;
	}
	.lightboxPhoto iframe {
		width: 100%;
		height: 270px;
	}

	/* Tabs links */

	#tabLinks .tabLink {
		font-size: 12px;
		text-decoration: none;
		padding: 10px;
		margin-right: 5px;
	}

	#callout-5 img {
		width: 100%;
	}

	/* Photo Gallery */

	#photoFilters {
		text-align: center;
	}

		#photoFilters ul li a {
			margin-bottom: 10px;

		}

	/* Modules */

	#alertsAdvisories {
		margin-top: 20px;
	}
	#socialFeeds {
		margin-top: 20px;
	}
		#socialFeeds .sectionTitle i {
			float:left;
		}
		#socialFeeds .sectionTitle h3 {
			margin-right: 30px;
		}
		#socialFeeds .sectionTitle {
			white-space: nowrap;
			padding: 15.5px !important;
		}
		#socialFeeds .tabContents {
			padding-top: 60px;
			text-align: center;
		}
		#socialFeeds .tabs .tab {
			display: none;
		}
		#socialFeeds .tabContents .tabContent {
			display: block;
		}

	#alertsAdvisories .description {
		padding: 20px;
	}

	#inFocus .coverPhoto {
		text-align: center;
	}
		#inFocus .coverPhoto img {
			display: inline-block;
		}

	#callout-1 {
		margin-bottom: 20px;
	}

	#sections .callout .content img {
		display: none;
	}

	/* News */

	#news article {
		overflow: auto;
	}

	#pageSubLinks.newsCats {
	    margin-top: -165px !important;
	}

	/* Reports and Publications */

	#reportsAndPublications article .desc a {
		width: 100%;
		display: block;
	}

}